@charset "utf-8";
/*----------------------------------------------

カテゴリトップ用設定

----------------------------------------------*/

div#index-waku {
	width: 700px;
	margin-right: auto;
	margin-left: auto;
	zoom:1;
}	
div#index-waku:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
section.category-box {
	width:220px;
	margin-left: 18px;
}
section.category-box h1 {
	background: #DAEAC7 url(../images/category-box-bg.jpg) no-repeat center top;
	padding-left: 10px;
	font-size: 100%;
	padding-top: 8px;
	padding-bottom: 8px;
	margin-bottom: 15px;
}
section.category-box li {
	background: url(../images/arrow.gif) no-repeat left 10px;
	padding-left: 15px;
	margin-bottom: 2px;
}

/*----------------------------------------------

中ページ共通スタイル設定

----------------------------------------------*/

/*マージン設定----------------------------------*/

.mg-0 { margin:0 !important; }
.mgb-0 { margin-bottom:0px !important; }
.mgb-5 { margin-bottom:5px !important; }
.mgb-10 { margin-bottom:10px !important; }
.mgb-15 { margin-bottom:15px !important; }
.mgb-20 { margin-bottom:20px !important; }
.mgb-25 { margin-bottom: 25px !important; }
.mgb-30 { margin-bottom: 30px !important; }
.mgb-40 { margin-bottom: 40px !important; }
.mgb-50 { margin-bottom: 50px !important; }
.mgb-100 { margin-bottom: 100px !important; }
.mgr-0 { margin-right: 0px !important; }
.mgr-10 { margin-right: 10px !important; }
.mgr-20 { margin-right: 20px !important; }
.mgr-30 { margin-right: 30px !important; }
.mgr-100 { margin-right: 100px !important; }
.mgl-0 { margin-left: 0px !important; }
.mgl-10 { margin-left: 10px !important; }
.mgl-20 { margin-left: 20px !important; }
.mgl-100 { margin-left: 100px !important; }
.mgt-0 { margin-top:0px !important; }
.mgt-5 { margin-top:5px !important; }
.mgt-10 { margin-top:10px !important; }
.mgt-15 { margin-top:15px !important; }
.mgt-20 { margin-top:20px !important; }
.mgt-30 { margin-top:30px !important; }
.mgt-40 { margin-top:40px !important; }

.pgt-0 { padding-top:0px !important; }


section#maincontents p, section#maincontents-narrow p, section#maincontents-wide p {
	margin-bottom:15px;
	text-align:justify;
	text-justify:inter-ideograph;
}

/*ページタイトル----------------------------------*/
h1#pagetitle {
	border-bottom: 2px solid #8DBDE3;
	background: #DFEBF4 url(../images/pagetitle-bg.jpg) no-repeat left top;
	padding: 15px;
	font-size: 120%;
	margin-bottom: 30px;
	width: 670px;
}

/*リンク設定----------------------------------*/
section#maincontents-narrow p.link, section#maincontents-narrow small.link, #maincontents-wide p.link, #maincontents-wide small.link, section#maincontents p.link, section#maincontents small.link {
	background-image: url(../images/arrow.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 10px;
	margin-bottom:0;
}	
/*リスト設定----------------------------------*/
ul.liststyle, ol.liststyle {
	margin-left:40px;
}
ul.liststyle li {
	list-style: disc;
}
ol.liststyle li {
	list-style: decimal;
}
div.textarea ol, div.textarea ul{ 
	margin-left:30px;
}



/*見出し設定----------------------------------*/
.midashi01 {
	background: url(../images/midashi-bg.gif) repeat-x left bottom;
	color: #3B77B5;
    font-size: 1.2rem !important;
    padding-bottom: 5px;
    margin-bottom: 15px !important;
}
.midashi02 {
	background: #4E86B5 url(../images/midashi02-bg.jpg) repeat-x left bottom !important;
	color: #FFF !important;
	font-size: 110% !important;
	padding: 3px 3px 7px 10px !important;
	margin-bottom: 15px !important;
}
.midashi03 {
	margin-bottom: 10px !important;
	font-size: 110% !important;
	background:none !important;
	color: #333 !important;
	padding:0 !important;
}
.midashi04 {
	border-left: 8px solid #3B77B5;
	margin-bottom: 10px;
	font-size: 110%;
	background:none;
	color: #333;
	padding-left:10px;
}
.midashi05 {
	border-left: 8px solid #3B77B5;
	margin-bottom: 10px;
	font-size: 110%;
	background:none;
	color: #333;
	padding-left:10px;
	border-bottom:1px dotted #999;
}
/*枠設定----------------------------------*/
.waku {
	border: 1px solid #85A073;
	padding: 15px;
}
.waku-color {
	border: 1px solid #519822;
	padding: 15px;
	background: #E5F4DB;
}
.waku-gray {
	padding: 15px;
	background:#EDEDED;
}
.waku-center {
	padding: 30px 30px 5px;
	text-align: center;
	border: 2px solid #CCC;
}
section#maincontents .waku-center .btn-pro01 p {
	margin-bottom: 0px;
}
.waku-center h1 {
	border-bottom: 1px solid #CCC;
	padding-bottom: 5px;
	margin-bottom:10px;
	color: #3977B3;
}
.nospace {
	padding: 10px !important;
}
.chui {
	text-indent: -1em;
	padding-left: 1em;
}
.line {
	border-bottom: 1px dashed #519822;
	padding-top: 10px;
	margin-bottom: 10px;
}
#tel {
    text-align: center;
}

/*セクション共通設定----------------------------------*/
section.imgfloatbox-l, 
section.imgfloatbox-r, 
section.imgleft, 
section.imgright, 
section.contentslist-color,
div.imgr-textl {
	margin-bottom: 15px;
}
#contents figcaption {
	font-weight: bold;
	width: 250px;
	text-align: left;
	font-size: 90%;
	padding-top: 5px;
	padding-bottom: 10px;
}
div.inner-box {
	width:700px;
	display: flex;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flex;
	display: -ms-flexbox;/*--- IE10 ---*/
}
section.imgfloatbox-l h1, 
section.imgfloatbox-r h1, 
section.imgleft h1, 
section.imgright h1 {
	background: url(../images/midashi-bg.gif) repeat-x left bottom;
	color: #3A77B5;
	font-size: 120%;
	padding-bottom: 5px;
	margin-bottom: 15px;
}
section.imgfloatbox-l .photoarea, 
section.imgfloatbox-r .photoarea,
div.imgr-textl div.photoarea {
	width:250px;
}
section.imgfloatbox-l div.textarea, 
section.imgfloatbox-r div.textarea,
div.imgr-textl div.textarea  {
	width:430px;
}
section.contentslist .photoarea, 
section.contentslist-color .photoarea {
	width:200px;
}
.imgleft, .imgright {
	zoom:1;
}
.imgleft:after, .imgright:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

/*ボタン----------------------------------*/
.btn-pro01 {
	text-align: center;
}
.btn-pro01 p {
	display: inline-block;
	margin: 0 5px;
}
.btn-pro01 p a {
	display: block;
	padding: 8px 15px;
	color: #fff;
	background: #3B77B5;
	text-decoration: none;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
	behavior: url(http://pro.saraya.com/PIE.htc);
	position: relative;
}
.btn-pro01 p a:hover {
	opacity: 0.8;
}
/*----------------------------------------------

A 画像左寄せ

----------------------------------------------*/
section.imgfloatbox-l div.textarea {
	margin-left: 20px;
}

/*----------------------------------------------

B 画像右寄せ

----------------------------------------------*/
section.imgfloatbox-r div.textarea {
	margin-right: 20px;
}
/*----------------------------------------------

C 画像一覧表示

----------------------------------------------*/
section.contentslist {
	width:700px;
	display: flex;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flex;
	margin-bottom: 30px;
	display: -ms-flexbox;/*--- IE10 ---*/
}
section.contentslist div.textarea {
	width:480px;
	margin-left: 20px;
}
section.contentslist div.textarea h1 {
	margin-bottom: 10px;
	font-size: 110%;
}
/*----------------------------------------------

D 画像左廻り込み

----------------------------------------------*/
.imgleft img {
	float:left;
	margin-right: 20px;
	margin-bottom: 20px;
}
/*----------------------------------------------

E 画像右廻り込み

----------------------------------------------*/
.imgright img {
	float:right;
	margin-left: 20px;
	margin-bottom: 20px;
}
/*----------------------------------------------

F 画像中央添え

----------------------------------------------*/
.imgcenter {	
	text-align:center;
	margin-bottom:30px;
}	
.imgcenter img {	
	margin: 0 auto;
}
.imgcenter figcaption {
	margin: 0 auto;
}

	
/*----------------------------------------------

G 画像を2つ並べて表示、中央揃え

----------------------------------------------*/

div.img2box {
	width:670px;
	margin:0 auto;
}
div.img2box div {
	float:left;
	width:320px;
	margin-right:30px;
	text-align:center;
}
div.img2box figure {
	float:left;
	width:320px;
	margin-right:30px;
	text-align:center;
}
div.img2box {
	zoom:1;
}
div.img2box:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
} 
div.img2box figcaption {
	margin: 0 auto;

}

/*----------------------------------------------

H 画像一覧（背景塗り）

----------------------------------------------*/
section.contentslist-color {
	background: #E5F4DB;
}
section.contentslist-color h1 {
	background: #438025 url(../images/midashi-color.jpg) repeat-x left top;
	color: #FFF;
	font-size: 100%;
	padding: 3px 3px 3px 10px;
	margin-bottom: 15px;
}
section.contentslist-color div.inner-box { 
	margin-bottom: 10px;
}
section.contentslist-color figure.photoarea {
	margin-left: 20px;
	margin-bottom: 15px;
}
section.contentslist-color figure.photoarea img {
	border: 2px solid #FFF;
}
section.contentslist-color div.textarea {
	width:440px;
	margin-left: 20px;
	margin-right: 20px;
}
section.contentslist-color div.textarea h2 {
	margin-bottom: 10px;
	font-size: 100%;
	color: #386A18;
}
/*----------------------------------------------

I 左枠テキスト、右枠画像

----------------------------------------------*/
div.imgr-textl {
	width:700px;
	display: flex;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flex;
	display: -ms-flexbox;/*--- IE10 ---*/
}
div.imgr-textl div.textarea {
	margin-right: 20px;
}
div.imgr-textl div.photoarea figure {
	width:250px;
}
